services:
  _defaults:
    autowire: true 
    autoconfigure: true 
    public: false 
    
  Tigris\BaseBundle\DataExporter\DataExporters:

  Tigris\BaseBundle\DataExporter\UserExporter:
    autowire: true
    public: true
    arguments:
      $configs: '%tigris_base.data_export%'
    tags:
      - { name: tigris.data_exporter, alias: user}